/*     176142 : ブランク      */
.solid_line__176142__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176142__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176142__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176142__ {height:50px}
}

/*     176143 : タイトルテキスト      */
.title__176143__ {font-size:0}
.title__176143__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176143__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176143__.style_top p {padding-top:10px}
.title__176143__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__176143__.style_right p {padding-right:14px}
.title__176143__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__176143__.style_bottom p {padding-bottom:12px}
.title__176143__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__176143__.style_left p {padding-left:14px}
.title__176143__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__176143__.style_circle1 p {padding-left:18px}
.title__176143__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176143__.style_circle2 p {padding-left:18px}
.title__176143__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176143__ p {font-size:36px}
	.title__176143__.style_top p:before {width:36px}
	.title__176143__.style_right p:before {height:36px}
	.title__176143__.style_bottom p:before {width:36px}
	.title__176143__.style_left p:before {height:36px}
}

/*     176144 : 実線      */
.solid_line__176144__ {display:block;position:relative;width:100%;height:20px}
.solid_line__176144__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #8CA8D7}

.solid_line__176144__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176144__ {height:20px}
}

/*     176145 : ブランク      */
.solid_line__176145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__176145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176145__ {height:50px}
}

/*     176146 : タイトルテキスト      */
.title__176146__ {font-size:0}
.title__176146__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176146__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176146__.style_top p {padding-top:10px}
.title__176146__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176146__.style_right p {padding-right:14px}
.title__176146__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176146__.style_bottom p {padding-bottom:12px}
.title__176146__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176146__.style_left p {padding-left:14px}
.title__176146__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176146__.style_circle1 p {padding-left:18px}
.title__176146__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176146__.style_circle2 p {padding-left:18px}
.title__176146__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176146__ p {font-size:28px}
	.title__176146__.style_top p:before {width:28px}
	.title__176146__.style_right p:before {height:28px}
	.title__176146__.style_bottom p:before {width:28px}
	.title__176146__.style_left p:before {height:28px}
}

/*     176147 : 長文テキスト      */
.textarea__176147__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176147__ p {font-size:17px}
}

/*     176148 : ブランク      */
.solid_line__176148__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__176148__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176148__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176148__ {height:50px}
}

/*     176149 : ブランク      */
.solid_line__176149__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176149__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176149__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176149__ {height:50px}
}

/*     176150 : タブボタン画像      */
.tab_info__176150__ {display:table;width:100%}
.tab_info__176150__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__176150__ {max-width:100%}
.img__176150__ * {box-sizing:border-box}
.img__176150__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__176150__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__176150__.on > a {background:#005da4;}
.img__176150__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__176150__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__176150__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     176151 : タブボタン画像      */
.tab_info__176151__ {display:table;width:100%}
.tab_info__176151__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__176151__ {max-width:100%}
.img__176151__ * {box-sizing:border-box}
.img__176151__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__176151__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__176151__.on > a {background:#005da4;}
.img__176151__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__176151__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__176151__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     176152 : タブボタン画像      */
.tab_info__176152__ {display:table;width:100%}
.tab_info__176152__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__176152__ {max-width:100%}
.img__176152__ * {box-sizing:border-box}
.img__176152__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__176152__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__176152__.on > a {background:#005da4;}
.img__176152__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__176152__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__176152__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     176153 : タブボタン画像      */
.tab_info__176153__ {display:table;width:100%}
.tab_info__176153__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__176153__ {max-width:100%}
.img__176153__ * {box-sizing:border-box}
.img__176153__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__176153__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__176153__.on > a {background:#005da4;}
.img__176153__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__176153__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__176153__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     176154 : タブコンテンツブロック設定      */
.block_option__176154__ {display:table;width:100%}
.block_option__176154__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     176155 : タイトルテキスト      */
.title__176155__ {font-size:0}
.title__176155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176155__.style_top p {padding-top:10px}
.title__176155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176155__.style_right p {padding-right:14px}
.title__176155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176155__.style_bottom p {padding-bottom:12px}
.title__176155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176155__.style_left p {padding-left:14px}
.title__176155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176155__.style_circle1 p {padding-left:18px}
.title__176155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176155__.style_circle2 p {padding-left:18px}
.title__176155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176155__ p {font-size:24px}
	.title__176155__.style_top p:before {width:24px}
	.title__176155__.style_right p:before {height:24px}
	.title__176155__.style_bottom p:before {width:24px}
	.title__176155__.style_left p:before {height:24px}
}

/*     176156 : 画像      */
.img__176156__ {max-width:100%}
.img__176156__ * {box-sizing:border-box}
.img__176156__ a {display:block;vertical-align:top}
.img__176156__ img {width:px;vertical-align:top}

/*     176157 : タブコンテンツブロック設定      */
.block_option__176157__ {display:table;width:100%}
.block_option__176157__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     176158 : タイトルテキスト      */
.title__176158__ {font-size:0}
.title__176158__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176158__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176158__.style_top p {padding-top:10px}
.title__176158__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176158__.style_right p {padding-right:14px}
.title__176158__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176158__.style_bottom p {padding-bottom:12px}
.title__176158__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176158__.style_left p {padding-left:14px}
.title__176158__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176158__.style_circle1 p {padding-left:18px}
.title__176158__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176158__.style_circle2 p {padding-left:18px}
.title__176158__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176158__ p {font-size:20px}
	.title__176158__.style_top p:before {width:20px}
	.title__176158__.style_right p:before {height:20px}
	.title__176158__.style_bottom p:before {width:20px}
	.title__176158__.style_left p:before {height:20px}
}

/*     176159 : 画像リスト（タイル張り）      */
.img_tile__176159__ {overflow:hidden}
.img_tile__176159__ .img_inner {margin:0 -7px}
.img_tile__176159__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__176159__ * {box-sizing:border-box}
.img_tile__176159__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__176159__ .item a {display:block}
.img_tile__176159__ .figure {display:block}
.img_tile__176159__ .figure img {vertical-align:top}
.img_tile__176159__ .caption {display:block;margin-top:5px}
.img_tile__176159__ .caption > span {display:block}
.img_tile__176159__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__176159__ .caption > span.content {font-weight:bold;margin-top:5px;color:#444444}

.text_m_sml__176159__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__176159__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__176159__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__176159__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__176159__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__176159__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__176159__ .item {width:100%}
.col_m_2__176159__ .item {width:50%}
.col_m_3__176159__ .item {width:33.3333%}
.col_m_4__176159__ .item {width:25%}
.col_m_1__176159__ .item,
.col_m_2__176159__ .item2n,
.col_m_3__176159__ .item3n,
.col_m_4__176159__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__176159__ .img_inner {margin:0 -10px}
	.img_tile__176159__ .item {padding:10px}

	.col_m_1__176159__ .item,
	.col_m_2__176159__ .item2n,
	.col_m_3__176159__ .item3n,
	.col_m_4__176159__ .item4n {clear:none}

	.col_t_1__176159__ .item {width:100%}
	.col_t_2__176159__ .item {width:50%}
	.col_t_3__176159__ .item {width:33.3333%}
	.col_t_4__176159__ .item {width:25%}
	.col_t_5__176159__ .item {width:20%}
	.col_t_6__176159__ .item {width:16.6666%}
	.col_t_1__176159__ .item,
	.col_t_2__176159__ .item2n,
	.col_t_3__176159__ .item3n,
	.col_t_4__176159__ .item4n,
	.col_t_5__176159__ .item5n,
	.col_t_6__176159__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__176159__ .img_inner {margin:0 -20px}
	.img_tile__176159__ .item {padding:20px}
	.img_tile__176159__ .caption {margin-top:5px}
	.img_tile__176159__ .caption > span.content {margin-top:8px}

	.text_sml__176159__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__176159__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__176159__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__176159__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__176159__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__176159__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__176159__ .item,
	.col_t_2__176159__ .item2n,
	.col_t_3__176159__ .item3n,
	.col_t_4__176159__ .item4n,
	.col_t_5__176159__ .item5n,
	.col_t_6__176159__ .item6n {clear:none}

	.col_pc_1__176159__ .item {width:100%}
	.col_pc_2__176159__ .item {width:50%}
	.col_pc_3__176159__ .item {width:33.3333%}
	.col_pc_4__176159__ .item {width:25%}
	.col_pc_5__176159__ .item {width:20%}
	.col_pc_6__176159__ .item {width:16.6666%}
	.col_pc_1__176159__ .item,
	.col_pc_2__176159__ .item2n,
	.col_pc_3__176159__ .item3n,
	.col_pc_4__176159__ .item4n,
	.col_pc_5__176159__ .item5n,
	.col_pc_6__176159__ .item6n {clear:both}
}

/*     176160 : タブコンテンツブロック設定      */
.block_option__176160__ {display:table;width:100%}
.block_option__176160__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab3 {display:none;}

/*     176161 : タイトルテキスト      */
.title__176161__ {font-size:0}
.title__176161__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176161__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176161__.style_top p {padding-top:10px}
.title__176161__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176161__.style_right p {padding-right:14px}
.title__176161__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176161__.style_bottom p {padding-bottom:12px}
.title__176161__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176161__.style_left p {padding-left:14px}
.title__176161__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176161__.style_circle1 p {padding-left:18px}
.title__176161__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176161__.style_circle2 p {padding-left:18px}
.title__176161__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176161__ p {font-size:24px}
	.title__176161__.style_top p:before {width:24px}
	.title__176161__.style_right p:before {height:24px}
	.title__176161__.style_bottom p:before {width:24px}
	.title__176161__.style_left p:before {height:24px}
}

/*     176162 : 画像      */
.img__176162__ {max-width:100%}
.img__176162__ * {box-sizing:border-box}
.img__176162__ a {display:block;vertical-align:top}
.img__176162__ img {width:px;vertical-align:top}

/*     176163 : 長文テキスト      */
.textarea__176163__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176163__ p {font-size:14px}
}

/*     176164 : ブランク      */
.solid_line__176164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__176164__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176164__ {height:30px}
}

/*     176165 : 画像      */
.img__176165__ {max-width:100%}
.img__176165__ * {box-sizing:border-box}
.img__176165__ a {display:block;vertical-align:top}
.img__176165__ img {width:px;vertical-align:top}

/*     176166 : 長文テキスト      */
.textarea__176166__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176166__ p {font-size:14px}
}

/*     176167 : ブランク      */
.solid_line__176167__ {box-sizing:border-box;display:block;position:relative;width:100%;height:115px}
.solid_line__176167__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176167__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176167__ {height:30px}
}

/*     176168 : 画像      */
.img__176168__ {max-width:100%}
.img__176168__ * {box-sizing:border-box}
.img__176168__ a {display:block;vertical-align:top}
.img__176168__ img {width:px;vertical-align:top}

/*     176169 : 長文テキスト      */
.textarea__176169__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176169__ p {font-size:14px}
}

/*     176170 : 画像リスト      */
.img_tile__176170__ {overflow:hidden;}
.img_tile__176170__ * {box-sizing:border-box;}
.img_tile__176170__ .tile_inner {margin:0 -10px;}
.img_tile__176170__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__176170__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__176170__ .item a {display:block; text-decoration:none;}
.img_tile__176170__ .figure {display:block;}
.img_tile__176170__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__176170__ .caption {display:inline-block; margin-top:5px;}
.img_tile__176170__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__176170__ .caption > span.subject {font-size:16px; font-weight:bold; color:#222222;}
.img_tile__176170__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__176170__ .caption > span.btn_link {margin-top:10px;}
.img_tile__176170__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__176170__ .tile_inner {margin:0;}
	.img_tile__176170__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__176170__ .item:first-child {margin-top:0;}
	.img_tile__176170__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__176170__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__176170__ .caption > span.subject {font-size:14px;}
	.img_tile__176170__ .caption > span.content {font-size:13px;}
	.img_tile__176170__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__176170__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__176170__ .tile_inner {margin:0 -15px;}
	.img_tile__176170__ .item {padding:15px;}

	.col_t_1__176170__ .item {width:100%;}
	.col_t_2__176170__ .item {width:50%;}
	.col_t_3__176170__ .item {width:33.3333%;}
	.col_t_4__176170__ .item {width:25%;}
	.col_t_5__176170__ .item {width:20%;}
	.col_t_6__176170__ .item {width:16.6666%;}
	.col_t_1__176170__ .item,
	.col_t_2__176170__ .item2n,
	.col_t_3__176170__ .item3n,
	.col_t_4__176170__ .item4n,
	.col_t_5__176170__ .item5n,
	.col_t_6__176170__ .item6n {clear:both;}
	.col_t_1__176170__ .item:before,
	.col_t_2__176170__ .item2n:before,
	.col_t_3__176170__ .item3n:before,
	.col_t_4__176170__ .item4n:before,
	.col_t_5__176170__ .item5n:before,
	.col_t_6__176170__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__176170__ .tile_inner {margin:0 -20px;}
	.img_tile__176170__ .item {padding:20px;}
	.img_tile__176170__ .caption {margin-top:5px;}

	.text_sml__176170__ .caption > span.subject {font-size:14px;}
	.text_sml__176170__ .caption > span.content {font-size:13px;}
	.text_med__176170__ .caption > span.subject {font-size:16px;}
	.text_med__176170__ .caption > span.content {font-size:14px;}
	.text_big__176170__ .caption > span.subject {font-size:18px;}
	.text_big__176170__ .caption > span.content {font-size:15px;}

	.col_t_1__176170__ .item,
	.col_t_2__176170__ .item2n,
	.col_t_3__176170__ .item3n,
	.col_t_4__176170__ .item4n,
	.col_t_5__176170__ .item5n,
	.col_t_6__176170__ .item6n {clear:none;}
	.col_t_1__176170__ .item:before,
	.col_t_2__176170__ .item2n:before,
	.col_t_3__176170__ .item3n:before,
	.col_t_4__176170__ .item4n:before,
	.col_t_5__176170__ .item5n:before,
	.col_t_6__176170__ .item6n:before {display:block;}

	.col_pc_1__176170__ .item {width:100%;}
	.col_pc_2__176170__ .item {width:50%;}
	.col_pc_3__176170__ .item {width:33.3333%;}
	.col_pc_4__176170__ .item {width:25%;}
	.col_pc_5__176170__ .item {width:20%;}
	.col_pc_6__176170__ .item {width:16.6666%;}
	.col_pc_1__176170__ .item,
	.col_pc_2__176170__ .item2n,
	.col_pc_3__176170__ .item3n,
	.col_pc_4__176170__ .item4n,
	.col_pc_5__176170__ .item5n,
	.col_pc_6__176170__ .item6n {clear:both;}
	.col_pc_1__176170__ .item:before,
	.col_pc_2__176170__ .item2n:before,
	.col_pc_3__176170__ .item3n:before,
	.col_pc_4__176170__ .item4n:before,
	.col_pc_5__176170__ .item5n:before,
	.col_pc_6__176170__ .item6n:before {display:none;}
}

/*     176171 : タブコンテンツブロック設定      */
.block_option__176171__ {display:table;width:100%}
.block_option__176171__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab4 {display:none;}

/*     176172 : タイトルテキスト      */
.title__176172__ {font-size:0}
.title__176172__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176172__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176172__.style_top p {padding-top:10px}
.title__176172__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176172__.style_right p {padding-right:14px}
.title__176172__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176172__.style_bottom p {padding-bottom:12px}
.title__176172__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176172__.style_left p {padding-left:14px}
.title__176172__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176172__.style_circle1 p {padding-left:18px}
.title__176172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176172__.style_circle2 p {padding-left:18px}
.title__176172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176172__ p {font-size:24px}
	.title__176172__.style_top p:before {width:24px}
	.title__176172__.style_right p:before {height:24px}
	.title__176172__.style_bottom p:before {width:24px}
	.title__176172__.style_left p:before {height:24px}
}

/*     176173 : イメージリスト（タイル型）      */
.img_tile__176173__ {overflow:hidden}
.img_tile__176173__ .img_inner {margin:0 -5px}
.img_tile__176173__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__176173__ * {box-sizing:border-box}
.img_tile__176173__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__176173__ .item a {display:block}
.img_tile__176173__ .figure {display:block}
.img_tile__176173__ .figure img {vertical-align:top}
.img_tile__176173__ .caption {display:block;margin-top:10px}
.img_tile__176173__ .caption > span {display:block}
.img_tile__176173__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__176173__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__176173__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__176173__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__176173__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__176173__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__176173__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__176173__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__176173__ .item {width:100%}
.col_m_2__176173__ .item {width:50%}
.col_m_3__176173__ .item {width:33.3333%}
.col_m_4__176173__ .item {width:25%}
.col_m_1__176173__ .item,
.col_m_2__176173__ .item2n,
.col_m_3__176173__ .item3n,
.col_m_4__176173__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__176173__ .item,
	.col_m_2__176173__ .item2n,
	.col_m_3__176173__ .item3n,
	.col_m_4__176173__ .item4n {clear:none}

	.col_t_1__176173__ .item {width:100%}
	.col_t_2__176173__ .item {width:50%}
	.col_t_3__176173__ .item {width:33.3333%}
	.col_t_4__176173__ .item {width:25%}
	.col_t_5__176173__ .item {width:20%}
	.col_t_6__176173__ .item {width:16.6666%}
	.col_t_1__176173__ .item,
	.col_t_2__176173__ .item2n,
	.col_t_3__176173__ .item3n,
	.col_t_4__176173__ .item4n,
	.col_t_5__176173__ .item5n,
	.col_t_6__176173__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__176173__ .img_inner {margin:0 -10px}
	.img_tile__176173__ .item {padding:10px}
	.img_tile__176173__ .caption {margin-top:5px}
	.img_tile__176173__ .caption > span.content {margin-top:10px}

	.text_sml__176173__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__176173__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__176173__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__176173__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__176173__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__176173__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__176173__ .item,
	.col_t_2__176173__ .item2n,
	.col_t_3__176173__ .item3n,
	.col_t_4__176173__ .item4n,
	.col_t_5__176173__ .item5n,
	.col_t_6__176173__ .item6n {clear:none}

	.col_pc_1__176173__ .item {width:100%}
	.col_pc_2__176173__ .item {width:50%}
	.col_pc_3__176173__ .item {width:33.3333%}
	.col_pc_4__176173__ .item {width:25%}
	.col_pc_5__176173__ .item {width:20%}
	.col_pc_6__176173__ .item {width:16.6666%}
	.col_pc_1__176173__ .item,
	.col_pc_2__176173__ .item2n,
	.col_pc_3__176173__ .item3n,
	.col_pc_4__176173__ .item4n,
	.col_pc_5__176173__ .item5n,
	.col_pc_6__176173__ .item6n {clear:both}
}

/*     176174 : イメージリスト（タイル型）      */
.img_tile__176174__ {overflow:hidden}
.img_tile__176174__ .img_inner {margin:0 -5px}
.img_tile__176174__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__176174__ * {box-sizing:border-box}
.img_tile__176174__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__176174__ .item a {display:block}
.img_tile__176174__ .figure {display:block}
.img_tile__176174__ .figure img {vertical-align:top}
.img_tile__176174__ .caption {display:block;margin-top:10px}
.img_tile__176174__ .caption > span {display:block}
.img_tile__176174__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__176174__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__176174__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__176174__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__176174__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__176174__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__176174__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__176174__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__176174__ .item {width:100%}
.col_m_2__176174__ .item {width:50%}
.col_m_3__176174__ .item {width:33.3333%}
.col_m_4__176174__ .item {width:25%}
.col_m_1__176174__ .item,
.col_m_2__176174__ .item2n,
.col_m_3__176174__ .item3n,
.col_m_4__176174__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__176174__ .item,
	.col_m_2__176174__ .item2n,
	.col_m_3__176174__ .item3n,
	.col_m_4__176174__ .item4n {clear:none}

	.col_t_1__176174__ .item {width:100%}
	.col_t_2__176174__ .item {width:50%}
	.col_t_3__176174__ .item {width:33.3333%}
	.col_t_4__176174__ .item {width:25%}
	.col_t_5__176174__ .item {width:20%}
	.col_t_6__176174__ .item {width:16.6666%}
	.col_t_1__176174__ .item,
	.col_t_2__176174__ .item2n,
	.col_t_3__176174__ .item3n,
	.col_t_4__176174__ .item4n,
	.col_t_5__176174__ .item5n,
	.col_t_6__176174__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__176174__ .img_inner {margin:0 -10px}
	.img_tile__176174__ .item {padding:10px}
	.img_tile__176174__ .caption {margin-top:5px}
	.img_tile__176174__ .caption > span.content {margin-top:10px}

	.text_sml__176174__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__176174__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__176174__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__176174__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__176174__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__176174__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__176174__ .item,
	.col_t_2__176174__ .item2n,
	.col_t_3__176174__ .item3n,
	.col_t_4__176174__ .item4n,
	.col_t_5__176174__ .item5n,
	.col_t_6__176174__ .item6n {clear:none}

	.col_pc_1__176174__ .item {width:100%}
	.col_pc_2__176174__ .item {width:50%}
	.col_pc_3__176174__ .item {width:33.3333%}
	.col_pc_4__176174__ .item {width:25%}
	.col_pc_5__176174__ .item {width:20%}
	.col_pc_6__176174__ .item {width:16.6666%}
	.col_pc_1__176174__ .item,
	.col_pc_2__176174__ .item2n,
	.col_pc_3__176174__ .item3n,
	.col_pc_4__176174__ .item4n,
	.col_pc_5__176174__ .item5n,
	.col_pc_6__176174__ .item6n {clear:both}
}

